<?php

class WactExamplesTagsLiteralTestCase extends Wact_Test_Case_Web {

    function testExists() {
        $this->assertTrue($this->get($this->getTestServerUrl('/acceptance/template/tags/core/literal.php')));
        $this->assertNormalPage();
        $this->assertWantedLiteral('This token is {$NotParsed}');
    }

}
?>